﻿.floating-subnav-section {
    background: #087ec5;
    clear: both;
    padding-bottom: 0;
}

.floating-subnav-section > .container, 
.floating-subnav-section > .container > .row > .column {
    width: 100%;
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.floating-subnav-section > .container > .row > .column > div {
    margin-left: -10px;
    margin-right: -10px;
}

.floating-subnav {
    background: #087ec5;
}

.floating-subnav ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    text-align: center;
}

.floating-subnav ul li {
    width: 100%;
}

.floating-subnav ul li a {
    display: inline-block;
    height: 50px;
    line-height: 50px;
    padding: 0 16px;
    color: #fff;
    width: 100%;
    font-family: "prohibition";
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
}

@media( min-width: 768px ) {
    .floating-subnav ul {
        flex-direction: row;
    }
    .floating-subnav ul li {
        width: auto;
    }

    .floating-subnav ul li a {
        padding: 0 16px;
        font-size: 18px;
    }
}

@media( min-width: 992px ) {
    .floating-subnav ul li a {
        padding: 0 22px;
        font-size: 20px;
    }
}

.floating-subnav ul li:hover {
    background: #fdb827;
}

.floating-subnav ul li:hover a {
    color: #fff;
}

.floating-subnav.stuck {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
}

@media( max-width: 767px ) {
    .floating-subnav-section {
        padding-bottom: 0 !important;
    }
    .floating-subnav.stuck {
        position: relative !important;
    }
}